.rt-block.menu-block{
margin:0 !important;
}
.rt-block.logo-block #rt-logo,.logo-trans{
margin: 8px 0 10px!important;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;
-webkit-transform: perspective(500px);
-moz-transform: perspective(500px);
-o-transform: perspective(500px);
-ms-transform: perspective(500px);
transform: perspective(500px);
}
.rt-block.logo-block #rt-logo:hover,.logo-trans:hover{
-webkit-transform: perspective(500px) rotateX(15deg) rotateY(15deg);
-moz-transform: perspective(500px) rotateX(15deg) rotateY(15deg);
-o-transform: perspective(500px) rotateX(15deg) rotateY(15deg);
-ms-transform: perspective(500px) rotateX(15deg) rotateY(15deg);
transform: perspective(500px) rotateX(15deg) rotateY(15deg);
}

.home .sprocket-features-img-container,.home .sprocket-features-img-container img,.home .sprocket-features-content,.home #rt-showcase .layout-slideshow,body.home,.home div{
 -webkit-transform: translate(0);
 -moz-transform: translate(0);
 -ms-transform: translate(0);
 -o-transform: translate(0);
 transform: translate(0);
}
.sprocket-features-content{
-webkit-font-smoothing:antialiased;
}

/*menu*/
ul.level2 li > .item span{
padding: 5px 5px;
line-height: 120%;
}
#rt-navigation .menutop a,#rt-navigation .menutop .nolink{
color: #FFF !important;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5) !important;
letter-spacing: 1px;
}
#rt-navigation .menutop li:hover a,#rt-navigation .menutop li.active a,#rt-navigation .menutop .nolink:hover{
color: #F89619 !important;
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5) !important;
}
.menutop li.root:hover > .item .item-border, .menutop li.root.active > .item .item-border,.menutop li.root.f-mainparent-itemfocus > .item .item-border{
background-color: #F89619 !important;
}
.menutop > .fusion-js-subs > .fusion-submenu-wrapper.level2 .rt-arrow-pointer{
border-top-color: #F89619 !important;
}
.areas-we-serve-subs .active-to-top{
max-width: 110px;
}
/**********************************************/
.rt-menubar .menutop li.root > .item span{
padding:0 16px 10px;
}
.rt-menubar .menutop li.root > .item .item-border{
padding:0 !important;
}
.rt-menubar .menutop li.f-main-parent.root .item span{
padding-right:20px;
}
.rt-menubar .menutop li.parent.root .item span .daddyicon{
right: -15px;
}

.visible-320{
display:none;
}
.our-suppliers-slide table{
display: block;
position: relative;
width: 100%;
max-width: 850px;
overflow: hidden;
}
.our-suppliers-slide table a{
margin:0 35px;
}

img.img{
width:100%;
}
img.shadow{
box-shadow:0 1px 4px black;
}

/*******************fb like********************/
.fb_ltr.fb_iframe_widget_lift{
overflow:visible !important;
height: auto !important;
}
.fb_ltr.fb_iframe_widget_lift span,.pluginButton.pluginButtonPressed.pluginButtonInline.pluginButtonX.pluginConnectButtonConnected span,.pluginButtonPressed,.pluginButton{
font-size: 30px !important;
}
.pluginButtonX {
font-size: 35px !important;
margin: 9px 0;
}
.pluginButton,.pluginButton span,iframe .pluginButton span, iframe .pluginButton,.plugin,.plugin span{
font-size: 35px !important;
margin: 9px 0;
}
.certified-wrapper,.facebook-wrapper,.anyquestions-wrapper{
min-height: 158px;
}
.rt-demo-width-33 .title2 .rt-block  .module-surround .module-title h2.title{
font-size:145% !important;
}
.rt-demo-width-33 .contact-number-bottom{
font-size:120%;
-webkit-font-smoothing:antialiased;
}

/*header */
#rt-top-surround{
background-image:none;
}
#rt-top-surround2,.shaded .module-surround{
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 30%, rgba(0,0,0,0.19) 75%, rgba(0,0,0,0.3) 99%, rgba(0,0,0,0.3) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0,0,0,0)), color-stop(75%,rgba(0,0,0,0.19)), color-stop(99%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.3))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 30%,rgba(0,0,0,0.19) 75%,rgba(0,0,0,0.3) 99%,rgba(0,0,0,0.3) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 30%,rgba(0,0,0,0.19) 75%,rgba(0,0,0,0.3) 99%,rgba(0,0,0,0.3) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 30%,rgba(0,0,0,0.19) 75%,rgba(0,0,0,0.3) 99%,rgba(0,0,0,0.3) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 30%,rgba(0,0,0,0.19) 75%,rgba(0,0,0,0.3) 99%,rgba(0,0,0,0.3) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 ); /* IE6-9 */
}
.contact-number-top-wrap{
 font-size: 150%;
    font-weight: bold;
    line-height: 80%;
}
.custom-mobile-icon{
max-width: 26px;
margin-top: -13px;
}
.custom-phone-icon{
max-width: 35px;
margin-top: -13px;
}

/*breadcrumbs */
#rt-breadcrumbs .rt-block{
margin: 0 0 -15px !important;
padding: 5px 10px 0;
}

/* titles */
h1, h2, .module-title h2, h3, h4, h5{
line-height:130% !important;
}
h1 span, .module-title .title span{
font-weight:bold;
}
.title1 .title, .title2 .title, .title3 .title, .title4 .title{
font-size: 165% !important;
}
.promo{
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.45);
}
.home p,.home p span{
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
-webkit-font-smoothing:antialiased;
}
.bold{
font-weight:bold !important;
}
.nobold a{
font-weight: normal !important;
}
.fontsize15{
font-size:15px !important;
}
.fontsize20{
font-size:20 !important;
}
.margin-center{
margin:0 auto !important;
display:block;
position:relative;
}
.noboxshadow,.noboxshadow:before{
box-shadow:none !important;
}
.zero-opcaity{
opacity:0 !important;
}
.hidden{
display:none !important;
}
.linenormal{
line-height:normal !important;
}
.aligncenter{
text-align:center;
}
.alignright{
text-align:right;
}
.alignleft{
text-align:left;
}
.smallpaddingall{
padding:5px !important;
}
.medpaddingall{
padding:10px !important;
}
.largepaddingall{
padding:15px !important;
}
.smallmarginall{
margin:5px !important;
}
.medmarginall{
margin:10px !important;
}
.largemarginall{
margin:15px !important;
}
.rt-spacer,.gantry-width-spacer{
padding:15px;
}
.uppercase{
text-transform: uppercase !important;
}
.allcaps{
text-transform: capitalize !important;
}
.normalcase{
text-transform: none!important;
}

.italic{
font-style:italic;
}
.menutop ul li > .item:hover{
width: auto !important;
}

/*social button*/
.home .rt-social-buttons {
top: 30px;
position: absolute;
left: 0px;
float: left;
right: auto;
}
.rt-social-buttons{
top: 30px;
position: absolute;
}
.rt-social-buttons #rt-facebook-btn span,.rt-social-buttons #rt-buzz-btn span{
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
-ms-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.rt-social-buttons #rt-facebook-btn span:hover,.rt-social-buttons #rt-facebook-btn:hover span{
background-position: -44px -50px;
}
.rt-social-buttons #rt-buzz-btn span:hover,.rt-social-buttons #rt-buzz-btn:hover span{
background-position: -44px -103px;
}
.box2 .ccms_form_element .button{
background-color: #F89619 !important;
color: #F1F1F1;
text-shadow: 0 1px 1px #000;
}
.box2 .ccms_form_element .button:hover{
color: #F1F1F1;
text-shadow: 0 -1px 1px #000;
}

/*slider*/
.layout-slideshow .sprocket-features-pagination li, .layout-slideshow .sprocket-features-arrows .arrow,.layout-slideshow .sprocket-features-pagination li{
-webkit-transition: all 0.2s ease !important;
-moz-transition: all 0.2s ease !important;
-o-transition: all 0.2s ease !important;
-ms-transition: all 0.2s ease !important;
transition: all 0.2s ease !important;
}
.layout-slideshow .sprocket-features-title{
font-size: 410%;
margin: 0 0 0px 0 !important;
padding: 15px 15px 0 !important;
}
.layout-slideshow .sprocket-features-title, .layout-slideshow .sprocket-features-desc{
text-shadow: 2px 2px 5px #000;
background: transparent !important;
/*background-image: url(../images/overlays/dark-50.png) !important;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;*/
border:0 !important;
box-shadow:none !important;
}
body .layout-slideshow .sprocket-features-content{
width: 55% ;
top: 40px;
left: 10px;
}
.layout-slideshow .sprocket-features-desc{
margin: 0 !important;
padding: 10px 15px 15px !important;
}
.layout-slideshow .sprocket-features-desc span{
font-size: 160%;
line-height: 120%;
font-weight: normal !important;
text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.75),-2px -2px 4px rgba(0, 0, 0, 0.75),2px 2px 4px rgba(0, 0, 0, 0.5),-2px -2px 4px rgba(0, 0, 0, 0.5);
}
.sprocket-bottom-gradient{
background:none !important;
}
/*
.layout-slideshow .sprocket-features-pagination li{
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}*/

/*color overide*/
/*
a {
text-shadow: 0 1px 1px rgba(0, 0, 0, 0.5);
text-shadow: 0 1px 2px rgba(141, 131, 255, 0.5);
}*/

a:hover{
text-shadow: 0 1px 2px rgba(255, 153, 0, 0.3);
}
.component-block a:hover, #rt-content-bottom a:hover, #rt-content-top a:hover{
color:#F89619;
}
#roksearch_search_str.inputbox{
color: #F1F1F1;
}
 .accent-overlay-light .box3 .module-surround, .accent-overlay-dark .box3 .module-surround {
color: #FFF;
text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);
}

/*shadowing */
.sprocket-lists .sprocket-lists-pagination ul li,.sprocket-headlines-navigation .arrow,
body ul.circle-checkmark li:before, body ul.square-checkmark li:before, body ul.checkmark li:after, body ul.triangle-small li:after, body ul.triangle li:after, body ul.triangle-large li:after, body ul.circle-small li:after, body ul.circle li:after, body ul.circle-large li:after{
box-shadow:0 1px 1px rgba(0, 0, 0, 0.5);
}

/*copy-right*/
#rt-copyright #rt-copyright2 a,.orange{
font-weight: bold;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.51);
color: #F89619;
}
#rt-copyright #rt-copyright2 a:hover,.orange:hover{
color:#000;
}
#rt-copyright  .totop-block #gantry-totop {
background-color: #F89619;
}
#rt-copyright2 .copytext{
text-align:center !important;
}

/*header*/
.custom-head-contact .rt-block .module-surround,.custom-head-contact .module-surround{
padding: 15px 0 0!important;
}

/*contact us sidebar*/
.chrono-contact .ccms_form_element input, textarea, input[type="file"]{
padding: 4px !important;
/*border: 1px solid #d3d3d3;*/
margin-bottom: 3px;
background-color: #D6D6D6;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.chrono-contact .title span,.chrono-contact .title {
font-family: Helvetica,Arial,sans-serif !important;
}
.chrono-contact  .cfdiv_text label {
width: 17%;
max-width: 50px;
}
.chronoform{
display:none;
}
.chrono-contact  .ccms_form_element.cfdiv_textarea textarea{
width: 94%;
max-width: 300px;
max-height: 192px;
height: 150px;
}
.chrono-contact .ccms_form_element{
text-shadow: 0 1px 2px #000;
}
/*contact page*/
.menu-contact-us #input_textarea_201_container_div textarea{
height: 60px;
min-height: 60px;
width: 90%;
max-width: 350px;
}
.menu-contact-us #input_text_41_container_div label,.menu-contact-us #input_text_61_container_div label,.menu-contact-us #input_text_81_container_div label,.menu-contact-us #input_text_181_container_div label,.menu-contact-us #input_textarea_201_container_div label{
width:80px;
}
#input_text_21_container_div input ,#input_text_41_container_div input, #input_text_61_container_div input,#input_text_81_container_div input, #input_text_181_container_div input{
width: 90%;
max-width: 220px;
}
#input_text_221_container_div input ,#input_text_241_container_div input{
width: 90%;
max-width: 350px;
}
/* favortie clients */
.fav-clients .module-title {
margin-bottom: 5px;
}
.fav-clients .sprocket-tabs-nav-container{
display: none;
}
.fav-clients .rt-block {
margin: 0px -20px 0 0!important;
box-shadow: 0 5px 5px rgba(0, 0, 0, 0.5);
border: 5px solid #1878d5;
padding: 15px 10px 20px;
}
.fav-clients .rt-block .module-surround {
padding: 5px 5px 5px 0;
margin: -10px 0;
}



/*box3 box-grey*/
.box3.boxgrey .rt-block {
background: #959796 url(../images/overlays/light/btm-gradient.png) repeat-x scroll 0 100% !important;
}


/*box3 custom*/
 .box3 .rt-block{
 background-color: #F89619;
 background-image: url(../images/overlays/dark-5.png) !important;
 background-repeat:repeat;
}
 .box3 .rt-block a.readon,.box3 .rt-block a.readon span{
background-color: #1878D5;
background-image: url(../images/overlays/light/readon.png);
 text-shadow: 0 1px 1px black;
}
 .box3 .rt-block a.readon:hover,.box3 .rt-block a.readon span:hover{
 text-shadow:0 -1px 1px black;
 }
.boxsun-b .rt-block{
background-image: url(../images/logo-burst.png) !important;
background-position: top center;
}
.boxsun-b .rt-block{
background-image: url(../images/logo-burst-b.png)!important;
background-position: top center;
}
.boxsun-c .rt-block{
background-repeat: repeat-x;
background-image: url(../images/contactform-bg.jpg)!important;
background-position: center -3px;
}

/*footer*/
#rt-footer-surround #rt-footer{
background-color: #1878D5;
}
#rt-footer #rt-footer2{
background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0.19) 75%, rgba(0, 0, 0, 0.3) 99%, rgba(0, 0, 0, 0.3) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(0, 0, 0, 0)), color-stop(75%,rgba(0, 0, 0, 0.19)), color-stop(99%,rgba(0, 0, 0, 0.3)), color-stop(100%,rgba(0, 0, 0, 0.3)));
background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 30%,rgba(0, 0, 0, 0.19) 75%,rgba(0, 0, 0, 0.3) 99%,rgba(0, 0, 0, 0.3) 100%);
background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 30%,rgba(0, 0, 0, 0.19) 75%,rgba(0, 0, 0, 0.3) 99%,rgba(0, 0, 0, 0.3) 100%);
background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 30%,rgba(0, 0, 0, 0.19) 75%,rgba(0, 0, 0, 0.3) 99%,rgba(0, 0, 0, 0.3) 100%);
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 30%,rgba(0, 0, 0, 0.19) 75%,rgba(0, 0, 0, 0.3) 99%,rgba(0, 0, 0, 0.3) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 );
}
#rt-footer #rt-footer2 .title{
color:#ECECEC;
}
#rt-footer2 a,#rt-footer2 a em{
color:#ECECEC !important;
} 
#rt-footer2 a:hover,#rt-footer2 a em:hover{
color:#F89619 !important;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) !important;
}
#rt-footer #rt-footer2 ul.circle li:after{
border-color:#F89619;
}
#rt-footer #rt-footer2 .module-title{
margin-bottom: 5px;
}

/*copy right*/
#rt-copyright #rt-copyright2 .rt-container {
padding: 7px 0 0;
}

/*bullets*/
ul.circle-small li, ul.circle li, ul.circle-large li{
padding:0 0 0 25px;
}
ul.circle li:after{
left:10px;
}

/*content homepage*/
.rt-leading-articles .fp-main-module-alpha,.fp-main-module-alpha {
margin-bottom: 0px !important;
margin-left: -15px;
margin-right: -15px;
}
.rt-leading-articles .fp-main-module-alpha .rt-block,.fp-main-module-alpha .rt-block,.rt-leading-articles .fp-main-module-omega .rt-block,.fp-main-module-omega .rt-block{
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
}
.rt-leading-articles .fp-main-module-omega,.fp-main-module-omega {
margin-bottom: -30px !important;
margin-left: -15px;
margin-right: -15px;
}
.menu-home.home #rt-utility{
padding: 0;
margin-top: -20px;
}
.menu-home.home #rt-utility .fp-main-img{
margin:0;
}
.menu-home.home #rt-utility .fp-main-img img,.menu-home.home #rt-utility .fp-main-img:before{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.menu-home.home #rt-main-container #rt-utility .rt-block {
margin: 15px 25px 0;
padding: 15px 15px 0;
}
.menu-home.home #rt-main-container #rt-utility .rt-block p.linenormal{
line-height: 150% !important;
}
.menu-home.home #rt-main-container #rt-utility .component-content .article-title2{
background-image: url(../images/overlays/dark-60.png);
}
.menu-home.home #rt-main-container #rt-utility  h1 span{
font-family: Helvetica,Arial,sans-serif;
font-weight:normal;
}
.menu-home.home .leading-0 .article-title{
opacity:0;
}
.menu-home.home .rt-blog.home .rt-leading-articles .rt-article{
/*margin-bottom:0px;*/
}
.menu-home.home #rt-content-bottom{
border:none !important;
background-color:transparent !important;
}
.menu-home.home #rt-main-container #rt-utility a{
color:#fff;
}
.menu-home.home #rt-main-container #rt-utility a:hover{
color:#F89619;
}

/*customer*/
.sprocket-mosaic-title{
margin:0;
}
.sprocket-mosaic-title a{
color: #0082FF !important;
}
.sprocket-mosaic-title a:hover{
color: #F89619 !important;
}
.sprocket-mosaic-head{
background-color: #000;
background-color: rgba(0, 0, 0, 0.6);
background-color: rgba(0, 0, 0, 0.6);
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.sprocket-mosaic-item .sprocket-mosaic-text {
margin: 10px 0 !important;
display: inline !important;
}
.sprocket-mosaic-item .sprocket-padding {
padding: 10px 10px 0 !important;
}

/*faqs */
.custom-totop-icon{
float: left;
margin-right: 5px !important;
}
.backtotopwrap {
float: right;
clear: both;
margin-top: -8px;
}
.totoptext{
margin: 10px 0;
display: inline-block;
width: auto;
height: auto;
}
.backtotopwrap .totop-desc:hover{
background-color:#F89619
}
.lineheight140{
line-height: 140% !important;
}

/*areas we serve*/
.menu-areas-we-serve .sprocket-strips ul.sprocket-strips-container li{
margin: 10px 1%;
}
.menu-areas-we-serve .sprocket-strips ul.sprocket-strips-container{
padding: 0;
margin: 0 -1%;
}
.menu-areas-we-serve .sprocket-strips-title{
font-size: 250%;
text-shadow: -2px 3px 3px #000;
}
.menu-areas-we-serve .sprocket-strips-title a{
color:#fff;
text-shadow: -2px 3px 3px #000;
}
.menu-areas-we-serve .sprocket-strips-title a:hover{
color: #F89619;
text-shadow: -2px 3px 3px #000;
}

/*blog*/
.menu-blog .component-content .rt-blog .module-content{
margin-top:0;
}

/* testimonials */
.menu-testimonials .rt-blog .rt-teaser-articles .items-row.cols-2.row-0{
margin-top: 0px;
}

/*projects*/
.rokbox-wrapper,.rokbox-outer,.rokbox-header,.rokbox-close,.rokbox-row,.rokbox-inner,.rokbox-container,.rokbox-type-image,.rokbox-loader,.rokbox-loader-image,.rokbox-content,.rokbox-contentborder,.rokbox-controls,.rokbox-close,.rokbox-previous,.rokbox-next,.rokbox-fitscreen,.rokbox-unfitscreen,.rokbox-caption,.rokbox-hidden,.rokbox-footer{

}
.rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-controls div.rokbox-previous, .rokbox-wrapper .rokbox-outer .rokbox-row .rokbox-inner .rokbox-container .rokbox-controls div.rokbox-next{
opacity:0.5;
}

/******************************************************************/
@media only screen and (min-width: 1024px) and (max-width: 1199px){
.menutop li.root > .item span {
padding:0 15px 10px;
}
.menutop li.parent.root .item span .daddyicon{
right: 1px;
}
}

/******************************************************************/
@media only screen and (max-width: 1024px){
body .layout-slideshow .sprocket-features-content {
top: 10px;
}
.chrono-contact .ccms_form_element.cfdiv_textarea textarea{
height: 141px;
}

}

/******************************************************************/
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.rt-menubar .menutop li.root > .item span {
padding:0px 13px 10px 13px;
}
.rt-menubar .menutop li.f-main-parent.root .item span{
padding-right:18px;
}
.menutop li.parent.root .item span .daddyicon{
right: -13px;
}
.rt-demo-width-33 .title2 .rt-block  .module-surround .module-title h2.title{
font-size:130% !important;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 172px;
padding: 10px 7px;
}
}

/******************************************************************/
@media only screen and (max-width: 960px){
.component-content .article-title2,.article-title .article-title2{
    margin: 0px 0px 25px -40px;
}
}

/******************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1024px){
.rt-demo-width-33 .title2 .rt-block{
min-height:184px !important;
}
.rt-demo-width-33 .title2 .rt-block .module-title .title{
font-size:119% !important;
}
.rt-demo-width-33 .title2 .rt-block .moduletable{
margin-top: 25px;
}
.rt-demo-width-33.rt-omega .title2 .rt-block .module-surround img.img{
margin-top:30px;
}
}



/******************************************************************/
@media only screen and (min-width: 768px) and (max-width: 959px){
.component-content .article-title2,.article-title2{
margin: 0px 0px 25px -30px;
}
body .layout-slideshow .sprocket-features-content {
top: -0px;
}
h2.sprocket-features-title{
line-height:100% !important;
}
.layout-slideshow .sprocket-features-desc span {
font-size: 140%;
line-height: 110%;
}
.menu-home.home #rt-main-container #rt-utility .rt-block {
margin: 15px 5px 0;
padding: 16px 7px 0;
}
body.home #rt-main-container #rt-utility .rt-block .component-content .article-header{
top: -10px;
}
body.home #rt-main-container #rt-utility .rt-block .component-content .article-title2{
margin: 0 0 25px -15px;
}
body.home #rt-main-container #rt-utility .rt-block .component-content .article-title2 .article-title3 .title {
font-size: 130%;
}
.layout-slideshow .sprocket-features-pagination {
right: -4px;
}
.rt-demo-width-33 .title2 .rt-block  .module-surround .module-title h2.title{
font-size:90% !important;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 200px;
padding: 10px 7px;
}
}

/******************************************************************/
@media only screen and (min-width: 601px) and (max-width: 767px){
.menu-our-clients h2.sprocket-mosaic-title{
font-size: 140%;
padding: 5px 0;
}
body .component-content .item-page .article-title2 {
margin: 0 0 15px -5px;
}
.item-page h3 {
font-size: 125%;
}
.article-title3 .title{
font-size: 1.7em;
line-height: normal !important;
}
body .layout-slideshow .sprocket-features-title {
width: 60%;
font-size: 1.7em;
}
body #rt-showcase .layout-slideshow .sprocket-features-pagination{
top:45px;
}
body  .layout-slideshow .sprocket-features-content{
width:60%;
top:15px;
}
.rt-container {
width:98% !important;
}
#rt-main-container .rt-container {
width:100% !important;
}
body.logo-icon-0 #logo-inner{
margin-left:-13px;
}
body.home .layout-slideshow .sprocket-features-desc{
font-size:80%;
display:block;
}
.menu-home.home #rt-main-container #rt-utility .rt-block {
margin: 15px 2px 0;
padding: 10px 5px 0;
}
body.home #rt-main-container #rt-utility .rt-block .component-content .article-title2 {
margin:0 0 32px -15px;
}
body.home #rt-main-container #rt-utility .rt-block .component-content .article-title2 .article-title3 .title{
font-size: 130%;
}
#rt-main .rt-container .rt-grid-8{
width:70% !important;
}
#rt-main .rt-container .rt-grid-4{
width:30% !important;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .module-title{
margin:0 0 5px 0;
}
.rt-demo-width-33 .title2 .rt-block  .module-surround .module-title h2.title{
font-size:100% !important;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 170px;
padding: 10px 7px;
}
body.home #rt-main-container #rt-content-bottom .rt-grid-8{
width:100% !important;
}
.rt-demo-width-33.rt-omega .title2 .rt-block .module-surround img.img{
margin-top: 30px;
}
.contact-number-top-wrap{
margin-left:0 !important;
font-size: 130% !important;
}
.custom-head-contact .rt-block{
margin-right: 2px !important;
padding-right: 0px !important;
}
.mobile-contact,.phone-contact,.mobile-contact img.img,.phone-contact img.img{
margin-right: 5px !important;
}
.rt-container [class*="rt-grid"]{
float:left !important;
display:inline-block !important;
}
.rt-grid-1{
width:10% !important;
}
.rt-grid-2{
width:20% !important;
}
.rt-grid-3{
width:25% !important;
}
.rt-grid-4{
width:33.3% !important;
}
.rt-grid-5{
width:50% !important;
}
.rt-grid-6{
width:60% !important;
}
.menu-blog .rt-grid-6{
width:100% !important;
}
.rt-grid-7{
width:75% !important;
}
.rt-grid-8{
width:80% !important;
}
.rt-grid-9{
width:90% !important;
}
#rt-header .rt-container .rt-grid-4{
width:35% !important;
}
#rt-header .rt-container .rt-grid-8{
width:65% !important;
}
#rt-header .rt-container .floatleft{
float:left !important;
}
#rt-header .rt-container .floatright{
float:right !important;
}
}

/******************************************************************/
@media only screen and (min-width: 663px) and (max-width: 685px){
.contact-number-top-wrap{
font-size: 140% !important;
margin-left: 0 !important;
}
body .layout-slideshow .sprocket-features-content{
top: 5px !important;
}
#rt-footer2 .module-title  .title{
font-size: 150% !important;
}
#rt-footer2  ul.circle li:after{
left:0px;
}
#rt-footer2 ul.circle li{
padding: 0 0 0 10px;
}
#rt-footer2 ul.circle li em.bold2 {
font-size: 100%;
}
.rt-demo-width-33.rt-omega .title2 .rt-block .module-surround img.img {
margin-top: 45px;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 209px !important;
}
.rt-demo-width-33 .title2 .rt-block .moduletable{
margin-top: 25px;
}
}

/******************************************************************/
@media only screen and (max-width: 600px){
#rt-header .rt-container .rt-block.logo-block{
margin:0 auto;
text-align:center;
}
.rt-demo-space {
margin:5px;
}
.custom-head-contact .largemargintop.largepaddingtop.hidden-large{
margin:0 !important;
padding:0 !important;
}
.custom-head-contact .floatleft{
float:left !important;
}
.custom-head-contact .rt-block{
margin-bottom:0 !important;
}
.custom-head-contact .call-us{
text-align:center;
}
#rt-transition .rt-container{
width:98%;
}
.menu-home.home #rt-main-container #rt-utility{
 margin-top: 15px;
}
.menu-home.home #rt-main-container #rt-utility .rt-grid-3{
width:50% !important;
float:left !important;
}
.menu-home.home #rt-main-container #rt-utility .rt-grid-3 .rt-block{
margin: 10px 2px 0;
}
#input_text_21_container_div input, #input_text_41_container_div input, #input_text_61_container_div input, #input_text_81_container_div input, #input_text_181_container_div input {
width: 90%;
max-width: 420px;
}
#rt-sidebar-a .chrono-contact .ccms_form_element.cfdiv_textarea textarea{
width: 95%;
max-width: 470px;
}
#rt-copyright2 .design-by{
margin-bottom:10px;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .module-title {
margin: 0 0 5px;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 170px !important;
}
.rt-demo-width-33.rt-omega .title2 .rt-block .module-surround img.img{
margin-top: 30px;
}
}

/******************************************************************/
@media only screen and (min-width: 481px) and (max-width: 568px){
.menu-home.home #rt-main-container #rt-utility .rt-grid-3 .rt-block{
padding:15px 10px 0;
}
}

/******************************************************************/
@media only screen and (min-width: 481px) and (max-width: 568px){
.rt-demo-width-33 .title2 .rt-block{
min-height: 200px !important;
}
.rt-demo-width-33 .title2 .rt-block .module-title .title{
font-size: 96% !important;
}
.rt-demo-width-33 .title2 .rt-block .moduletable{
margin-top: 25px;
}
.rt-demo-width-33.rt-omega .title2 .rt-block .module-surround img.img{
margin-top:30px;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .module-title {
margin: 0 0 5px;
}
.rt-demo-width-33 .title2 .rt-block .moduletable {
margin-top: 15px;
}
.rt-demo-width-33 .title2 .rt-block  .module-surround .module-title h2.title{
font-size:81% !important;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 170px;
padding: 10px 7px;
}
}

/******************************************************************/
@media only screen and (max-width: 480px){
.component-content .cols-2 .column-1, .component-content .cols-2 .column-2 {
width: 100%;
float: left;
}
#rt-utility .component-content .module-content {
margin-top: -82px;
}
.menu-our-clients h2.sprocket-mosaic-title{
font-size: 160%;
padding: 5px 0;
}
body .component-content .article-title2 {
margin: 0 0 15px -5px;
}
.item-page h3 {
font-size: 125%;
}
.article-title3 .title{
font-size: 1.7em;
line-height: normal !important;
}
#rt-utility .rt-block p.linenormal {
line-height: normal;
letter-spacing:-1px;
}
body #rt-main-container #rt-main .rt-demo-width-33{
margin:0 0 5px;
}
body #rt-main-container #rt-main .rt-demo-width-33.rt-omega{
margin:0 0 0px;
}
body #rt-main-container #rt-main .rt-demo-width-33 .rt-block{
margin:0;
}
body #rt-main-container #rt-main .rt-demo-width-33 .rt-block .rt-demo-width-30{
width:30%;
margin-right: 15px !important;
}
.menu-home.home #rt-main-container #rt-utility .rt-block,
.menu-home.home #rt-main-container #rt-utility .rt-grid-3 .rt-block{
padding: 15px 10px 0;
}
body .rt-demo-width-20, body .rt-demo-width-25, body .rt-demo-width-30, body .rt-demo-width-33, body .rt-demo-width-40, body .rt-demo-width-50, body .rt-demo-width-60, body .rt-demo-width-66, body .rt-demo-width-70, body .rt-demo-width-75, body .rt-demo-width-80 {
width: 100%;
}
.rt-demo-width-33.rt-omega .title2 .rt-block .module-surround img.img {
margin-top: 0px;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .module-title .title {
font-size: 165% !important;
}
#rt-main .rt-container .rt-grid-8 .rt-demo-width-33 .title2 .rt-block {
min-height: 150px !important;
}
.mobile-contact,.phone-contact,.mobile-contact img.img,.phone-contact img.img{
margin-right: 5px !important;
}
}

/******************************************************************/
@media only screen and (max-width: 410px){
.contact-number-top-wrap{
font-size: 130% ;
}
.phone-contact img.img{
max-width:27px !important;
}
.mobile-contact img.img{
max-width:20px !important;
}
.mobile-contact span,.phone-contact span{
font-size: 17px;
}
.largemarginleft.phone-contact{
margin:0px !important;
}
body .contact-number-top-wrap .largemarginleft{
margin-left:0px !important;
}
body .layout-slideshow .sprocket-features-content {
width: 60%;
}
#rt-utility h1.title,#rt-utility .component-content .title{
font-size: 130%;
}
#rt-utility .article-header{
top:-20px;
}
}

/******************************************************************/
@media only screen and (min-width:321px) and (max-width: 400px){
.menu-home.home #rt-utility {
    margin-top: 10px;
    padding: 0;
}
}

/******************************************************************/
@media only screen and (max-width: 380px){
body .rt-demo-width-20, body .rt-demo-width-25, body .rt-demo-width-30, body .rt-demo-width-33, body .rt-demo-width-40, body .rt-demo-width-50, body .rt-demo-width-60, body .rt-demo-width-66, body .rt-demo-width-70, body .rt-demo-width-75, body .rt-demo-width-80{
width: 100%;
}
.custom-head-contact .rt-block,.custom-head-contact .rt-block .contact-number-top-wrap{
padding:0 !important;
margin:0 !important;
text-align: center;
}
.custom-head-contact .rt-block .module-surround, .custom-head-contact .module-surround{
padding: 5px 0 10px!important;
}
.custom-head-contact .largemargintop.largepaddingtop.hidden-large{
margin: 0 auto !important;
padding: 0 !important;
display: inline-block !important;
}
.custom-head-contact .rt-block .img-icon{
width:20px !important;
}
.menu-home.home #rt-utility{
padding: 0;
margin-top: 10px;
}
body .layout-slideshow .sprocket-features-content{
top: 0px;
}
#rt-showcase .layout-slideshow .sprocket-bottom-gradient{
height: 30px !important;
}
#rt-copyright2 .design-by{
padding-bottom:10px;
}
}

/******************************************************************/
@media only screen and (min-width:366px) and (max-width: 372px){
.phone-contact{
margin-left:5px !important;
}
}

/******************************************************************/
@media only screen and (max-width: 321px){
#rt-utility .component-content .module-content {
margin-top: -50px;
}
.menu-our-clients h2.sprocket-mosaic-title{
font-size: 130%;
padding: 5px 0;
}
body .layout-slideshow .sprocket-features-title {
font-size: 1.4em;
}
body .layout-slideshow .sprocket-features-content {
width: 80%;
top:10px !important;
}
.visible-320{
display:inline !important;
}
.visible-all{
display:none;
}
#rt-utility .rt-block p.linenormal{
letter-spacing:-1px;
}
.contact-number-top-wrap .largemarginleft{
margin-left:-3px !important;
}
.contact-number-top-wrap .floatleft {
margin-right: 5px;
}
.custom-head-contact .rt-block, .custom-head-contact .rt-block .contact-number-top-wrap{
font-size: 80%;
}
.menu-home.home #rt-main-container #rt-utility .rt-grid-3 .rt-block {
margin: 10px 2px 10px !important;
padding: 15px 8px 0;
}
body .component-content .article-title2{
margin: -20px 0 15px -13px;
}
.component-content .article-title3 {
padding: 5px;
border-radius: 2px;
}
body.home #rt-main-container #rt-utility .rt-block .component-content .article-title2 .article-title3 .title,#rt-utility .component-content .article-title2 .title{
font-size: 130%;
}
#rt-utility .article-header{
top:0px;
}
}